Subject: bug#32578: Remove "joke" from drag events documentation

From: Chris Shea <[email-masked]>
Date: Wed, 29 Aug 2018 13:29:33 -0400

Hello,

This patch removes an unnecessary and unwelcoming joke from the drag events
documentation. Documentation should be informative and inclusive.

Thanks,